Bug 1121704 - I am get "mce: [Hardware Error]: Machine check events logged" when disable network card into virtual machine, but output of "# /usr/sbin/mcelog" is empty
Summary: I am get "mce: [Hardware Error]: Machine check events logged" when disable ne...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 16:30 UTC by Mikhail
Modified: 2016-10-26 16:57 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-26 16:56:10 UTC


Attachments (Terms of Use)

Description Mikhail 2014-07-21 16:30:09 UTC
Description of problem:
I am get "mce: [Hardware Error]: Machine check events logged" when disable network card into virtual machine, but output of "# /usr/sbin/mcelog" is empty

What is it may be?

Comment 1 Jaroslav Reznik 2015-03-03 16:08:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Nils Philippsen 2015-05-11 11:53:13 UTC
Same here, kernel-4.0.1-300.fc22.x86_64 on Fedora 22, running on a Lenovo Thinkpad T540p. I didn't have this issue with Fedora 21 which ran on the machine yesterday (kernel-3.19.5-200.fc21.x86_64). I'll retest shortly with kernel-4.0.2-300.fc22.

Is there any other information you need?

Comment 3 Nils Philippsen 2015-05-11 11:54:37 UTC
NB: this might be the same as bug #924570.

Comment 4 Josh Boyer 2015-11-02 19:33:46 UTC
Is this still happening with 4.2.5 or newer?

Comment 5 Mikhail 2015-12-13 17:56:20 UTC
Josh please look into here: https://bugzilla.redhat.com/show_bug.cgi?id=1271537 earlier I didn't know what all mcelog messages redirected to journal log.

Comment 6 Fedora End Of Life 2016-07-19 11:57:03 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 7 Laura Abbott 2016-09-23 19:14:52 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 8 Laura Abbott 2016-10-26 16:56:10 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.